<?php
// $Id: admin.php,v 1.1 2004/07/11 10:28:07 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //
define("_AM_ID","ID");
define("_AM_SITENAME","Site Name");
define("_AM_URL","URL");
define("_AM_FUNCTION","Functions");
define("_AM_ADDHEADL","Add Headline");
define("_AM_SITENAMET","Site Name:");
define("_AM_URLT","URL:");
define("_AM_URLEDFXMLT","URL for the RDF/XML file:");
define("_AM_EDITHEADL","Edit Headline");
define("_AM_WANTDEL","WARNING: Are you sure you want to delete this Headline");

define("_AM_TEMPLATE","Template");
define("_AM_ITEMS","Max. Items");
define("_AM_CACHE","Cache Mins.");
define("_AM_WEIGHT","Weight");
define("_AM_REORDER","Reorder");
?>
